<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true">
        <shape>
            <solid android:color="@color/white" />
            <corners android:radius="30dp" />
            <stroke android:width="1dp" android:color="@color/color_FF1789FF" />
        </shape>
    </item>

    <item>
        <shape>
            <solid android:color="@color/color_FFF9FAFB" />
            <corners android:radius="30dp" />
        </shape>
    </item> <!-- default -->
</selector>